/*Initializr/html5 boilerplate*/
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio[controls], canvas, video { display: inline-block; *display: inline; *zoom: 1; }
html { font-size: 100%; overflow-y: scroll; -webkit-overflow-scrolling: touch; -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; font-size: 13px; line-height: 1.231; }
body, button, input, select, textarea { font-family: sans-serif; color: #222; }
::-moz-selection { background: #c42f2d; color: #fff; text-shadow: none; }
::selection { background: #c42f2d; color: #fff; text-shadow: none; }
a { color: #00e; }
/*a:visited { color: #551a8b; }*/
a:focus { outline: thin dotted; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; }
svg:not(:root) {
    overflow: hidden;
}
figure { margin: 0; }
form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
legend { border: 0; *margin-left: -7px; padding: 0; }
label { cursor: pointer; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }
table { border-collapse: collapse; border-spacing: 0; }
.hidden { display: none; visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
.clear {clear:both;}

@font-face {
    font-family: 'Ranger';
    src: url('../fonts/ranger-webfont.eot');
    src: url('../fonts/ranger-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ranger-webfont.woff') format('woff'),
         url('../fonts/ranger-webfont.ttf') format('truetype'),
         url('../fonts/ranger-webfont.svg#Ranger') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Haymaker';
    src: url('../fonts/haymaker-webfont.eot');
    src: url('../fonts/haymaker-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/haymaker-webfont.woff') format('woff'),
         url('../fonts/haymaker-webfont.ttf') format('truetype'),
         url('../fonts/haymaker-webfont.svg#Haymaker') format('svg');
    font-weight: normal;
    font-style: normal;

}

@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: sanbeiji.com/archives/953 */
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}
html{height:100.1%}
body {background:#1c1819;}
.siteBG {background:url(../images/bg-site.jpg) no-repeat top; margin:0 auto; text-align:center; min-height:700px; font-family:Georgia; font-style:italic; font-size:14px; color:#2a2627;}
.siteWrap {width:994px; margin:0 auto; text-align:center; position:relative;}
.siteHeader {padding:0 17px;}
.siteHeader dl {float:left; width:400px; margin:24px 0 8px 33px;}
.siteHeader iframe { height:64px;left:625px; top:24px; position:absolute;background-color: transparent;}
.siteHeader dt {width:82px; color:#421408; text-shadow:0 1px 0 #da925f; text-align:center; float:left; margin:0; padding:0; background:url(../images/bg-header-spur.png), url(../images/bg-header-spur.png); background-position: center left, center right;background-repeat: no-repeat; margin-bottom:5px;}
.siteHeader dd {clear:left; margin:0; padding:0; width:72px; margin:0 0 0 6px;}
.headerDL {width:82px; float:left; margin-right:15px;}
.siteHeader dd a {width:72px; display:block; height:25px; padding:0; text-indent:-9999px;}
.siteHeader dd a:hover {background-position:0 -25px;}
.siteHeader dd a.headerFlickrBtn {background:url(../images/btn-header-flickr.png);}
.siteHeader dd a.headerFlickrBtn:hover {background-position:0 -25px;}
.siteHeader dd a.headerFacebookBtn {background:url(../images/btn-header-facebook.png);}
.siteHeader dd a.headerFacebookBtn:hover {background-position:0 -25px;}
.siteHeader dd a.headerTwitterBtn {background:url(../images/btn-header-twitter.png);}
.siteHeader dd a.headerTwitterBtn:hover {background-position:0 -25px;}



.homeBanner {height:555px; width:995px; background:url(../images/bg-home-banner.png); clear:both; position:relative; margin-top:2px;}
a#dnn_dnnLogo_hypLogo img {height:138px; width:332px; display:block; position:absolute; text-indent:-9999px; top:12px; left:332px; z-index:1000;}
.homeBanner a#dnn_dnnLogo_hypLogo img {height:138px; width:332px; display:block; position:absolute; text-indent:-9999px; top:-64px; left:332px; z-index:1000;}


.dnnActionMenuTag {padding:10px;}


.subNavContainer {position:relative; z-index:959; padding-top:0px; }
.navContentContainer {padding-top:0px; height:auto;}
.homeBanner .navContentContainer {padding-top:125px; height:auto;}
.homeBanner .mainMenu {background:url(../images/bg-main-nav.png); height:66px; width:880px; position:absolute; left:-41px; top:75px; margin:0; padding:0 97px; z-index:960;}
.subNavContainer .mainMenu {background:url(../images/bg-main-nav.png); height:66px; width:880px; position:absolute; left:-79px; top:0px; margin:0; padding:0 97px;}

.mainMenu:focus { border:none !important; outline:none !important; } 
.mainMenu li {float:left; list-style:none; font-family:'Haymaker'; font-style:normal; background:url(../images/bg-nav-spur.png); background-position:right center; background-repeat:no-repeat; padding-right:26px; margin-left:19px;}
.mainMenu .first {margin-left:0;}
.mainMenu .last {padding:0; background:none;}
.mainMenu li a {display:inline; float:left; font-family:'Haymaker'; text-transform:uppercase; font-size:18px; color:#55170a; text-shadow:0 1px 0 #f0f0d8; text-decoration:none; line-height:50px;}
.mainMenu li a:hover {color:#b51218;}
.mainMenu .m {width:225px; background-color:#b05626; margin:0 30px; padding:0; top:50px !important; left:60px !important; padding-bottom:15px; background-image:url(../images/bg-footer.png); background-position:top center;}
.mainMenu .m li {float:left; text-align:left; background-image:none; padding:0 12px; margin:0;}
.mainMenu .m li a { display:block; height:30px; font-size:15px;width:200px; color:#55170a; background:#fff; line-height:30px; text-align:center; padding:5px 0 0 0; border-bottom:3px double #c8c8b0;}
.mainMenu .m li.first a {margin-top:15px;}
.mainMenu .m li.last a {border:none;}
.mainMenu .m li a:hover {color:#b51218;}


.homeBannerContainer {padding-top:147px;}

.homeBannerContainer img {float:right; margin-right:28px; margin-top:0px; position:absolute; top:29px; right:0px; }

.homeBanner h2 {background:url(../images/bg-banner-header.png); height:187px; width:424px; text-indent:-9999px; position:absolute; top:-15px; left:50px;}
.homeBanner p { position:absolute; top:185px; width:445px; left:40px; color:#f2e5dc; text-shadow:0 1px 0 #111; font-size:16px; line-height:24px;}
.homeBanner .bannerBtn {display:block; height:68px; width:246px; background:url(../images/bg-big-btn.png); line-height:66px; text-align:center; color:#e5e5bd; text-shadow:0 1px 0 #1e1a1b; font-size:24px; position:absolute; top:290px; left:130px; font-family:'Haymaker'; font-style:normal; text-decoration:none; }
.homeBanner .bannerBtn:hover {text-shadow:0 -1px 0 #1e1a1b; color:#d1d19d; text-decoration:none;} 
.homeBanner a:hover { text-decoration:none;}

.homeContent {height:264px; width:902px; background:url(../images/bg-home-content.png); clear:both; position:relative; padding:0 43px; z-index:100px;}
.homeContent h2 {text-align:center; margin:0; padding-top:30px; font-family:'Ranger'; font-size:28px; margin-bottom:8px; font-style:normal;}
.homeContent h2 a {text-align:center; margin:0; padding-top:30px; font-family:'Ranger'; font-size:26px; color:#b12025; text-shadow:1px 1px 0px #6d0101; margin-bottom:8px; font-style:normal;}
.homeContent h2 a:hover {text-decoration:none;}
.homeContent h3 {width:100%; position: relative; z-index:1; margin:0; font-weight:normal;}
.homeContent h3:before { border-top:3px double #c8c8b0; content:""; margin:0 auto; position: absolute; top:9px; left:0; right:0; bottom:0; width:100%; z-index:-1;}
.homeContent h3 span{ background:#fff; padding:0 5px; margin:0;}

.homeVarieties {float:left; width:446px; padding-bottom:16px; border-bottom:3px double #c8c8b0; margin-right:10px;}
.homeVarieties img {margin-top:10px;}
.homeVarieties ul {margin:7px 0 7px 0; padding:0;}
.homeVarieties ul li {float:left; display:inline; list-style-type:none; padding:0 12px; background:url(../images/bg-content-spur.png), url(../images/bg-content-spur.png); background-position: center left, center right; background-repeat:no-repeat;}
.homeVarieties ul li:first-child {margin-right:30px;}
.homeVarieties ul li:last-child {margin-right:0; float:right;}
.homeVarieties ul li a {color:#2a2627; text-decoration:none; font-size:16px; font-family:'Haymaker'; font-style:normal;}
.homeVarieties ul li a:hover {color:#b51218;}

.homeSecondary {width:206px; float:left; margin-left:16px; border-bottom:3px double #c8c8b0;}
.homeSecondary img {padding:5px 0 6px 0;}

.footer {height:204px; width:988px; background:url(../images/bg-footer.png); background-repeat:no-repeat;}
.footer ul {padding:80px 0 0 0; font-size:15px; font-style:normal; font-family:'Haymaker'; margin:0;}
.footer ul li {list-style-type:none; display:inline;}
.footer ul li a {color:#83431f; text-shadow:0 1px 0 #000; text-decoration:none;}
.footer ul li a:hover {color:#666;}
.footerLeftContainer {width:325px; float:left; margin-right:5px;}
.footer ul.footerLeft {float:left; width:325px; padding-left:39px;}
.footer ul.footerLeft li { float:left; padding-right:22px;}
.footer ul.footerLeft li:last-child {padding-right:0;}
.footerRightContainer {float:right; width:325px;}
.footer ul.footerRight {float:right; width:325px; padding-right:39px;}
.footer ul.footerRight li { float:right; padding-left:24px;}
.footer ul.footerRight li:last-child {padding-left:0;}

.footerContent {float:left; width:260px; padding-top:40px; margin-left:35px;}
.footerLogoBtn {display:block; height:79px; width:185px; background:url(../images/btn-footer-logo.png); text-indent:-9999px; margin-left:40px;}
.footerContent p {font-size:10px; color: #777; text-shadow:0 1px 0 #000;}
.footerContent ul {padding-top:0; float:left; margin-left:30px; margin-top:10px;}
.footerFlickr {width:57px; background:url(../images/btn-footer-flickr.png); display:block;text-indent:-9999px;height:21px; float:left; margin-right:8px;}
.footerFacebook {width:63px; background:url(../images/btn-footer-facebook.png); display:block;text-indent:-9999px;height:21px; float:left;}
.footerTwitter {width:57px; background:url(../images/btn-footer-twitter.png); display:block;text-indent:-9999px;height:21px; float:left; margin-left:15px;}

#Login {float:right; margin:15px;font-family:'Haymaker'; margin-right:30px; padding-bottom:15px;}
#Login a {color:#444;font-style:normal; font-weight:normal; font-size:8.5pt; text-shadow:0 1px 0 #000; margin-right:10px; margin-left:10px;}
#Login a:hover {color:#83431f; text-decoration:none;}

/* Subpage Content Code */
.subpageContentTop {background:url(../images/bg-content-top.png); height:72px; width:988px; clear:both; margin-left:3px; }
.subpageContentTop .mainNav {background:url(../images/bg-main-nav.png); height:66px; width:880px; position:absolute; left:-44px; top:75px; margin:0; padding:0 97px; z-index:200}
.subpageContentWrapper {background:url(../images/bg-content-repeat.png); background-repeat:repeat-y; min-height:500px; height:auto; width:918px; margin-left:3px; padding:0 35px; position:relative; float:left; z-index:1;}
.subpageContent {width:988px;}

.subGeneralBannerWrapper {height:190px; padding-top:0px; position:relative;}
.subGeneralBanner {width:940px;height:212px; background:url(../images/bg-banner-general-sub-page.png); position:absolute; top:-48px; left:-11px; margin-bottom:100px;  }

h2.pageTitleAllBeef {height:92px; width:857px; background:url(../images/bg-header-all-beef-burgers.png); text-indent:-9999px; margin:110px 0 0 41px;}
h2.pageTitleAngus {height:92px; width:857px; background:url(../images/bg-header-angus-burgers.png); text-indent:-9999px; margin:110px 0 0 41px;}
h2.pageTitleOnion {height:92px; width:857px; background:url(../images/bg-header-onion-burgers.png); text-indent:-9999px; margin:110px 0 0 41px;}
h2.pageTitleAboutUs {height:92px; width:857px; background:url(../images/bg-header-about-us.png); text-indent:-9999px; margin:110px 0 0 41px;}
h2.pageTitleContactUs {height:92px; width:857px; background:url(../images/bg-header-contact-us.png); text-indent:-9999px; margin:110px 0 0 41px;}
h2.pageTitleFAQS {height:92px; width:857px; background:url(../images/bg-header-faqs.png); text-indent:-9999px; margin:110px 0 0 41px;}
h2.pageTitleHowToCook {height:92px; width:857px; background:url(../images/bg-header-how-to-cook.png); text-indent:-9999px; margin:110px 0 0 41px;}
h2.pageTitleWhereToBuy {height:92px; width:857px; background:url(../images/bg-header-where-to-buy.png); text-indent:-9999px; margin:110px 0 0 41px;}
h2.pageTitleProducts {height:92px; width:857px; background:url(../images/bg-header-products.png); text-indent:-9999px; margin:110px 0 0 41px;}
sup{font-size:11px;vertical-align:top; margin-top:15px; display:inline-block;} 
.subProductBannerWrapper {height:381px;} 
.subProductBanner {width:940px;height:403px; background:url(../images/bg-banner-product-sub-page.png); position:absolute; top:-48px; left:-11px;  margin-bottom:100px; z-index:1;}
.subProductBanner img {float:left; margin-left:15px; margin-top:-14px;}
.subProductBanner p {width:450px; text-align:left; font-size:17px; line-height:24px; color:#f2e5dc; float:left; padding:40px; margin:0;}
.subProductBanner p strong {text-shadow:0px 1px 5px #000;}
.subpageContentBottom {background:url(../images/bg-content-bottom.png); height:42px; width:988px; clear:both; margin-left:3px;}

.subpage3ColumnContent {width:988px; float:left;}
.subpage3ColumnContent #dnn_ProductsLeftPane {width:286px; float:left; margin-right:28px;}
.subpage3ColumnContent #dnn_ContentPane {width:286px; float:left; margin-right:28px;}
.subpage3ColumnContent #dnn_ProductsRightPane {width:286px; float:left; margin-right:28px;}


.subpage2ColumnContent {width:920px;}
.subpage2ColumnContent #dnn_ContentPane {float:left; width:605px;}
.subpage2ColumnContent #dnn_ProductsRightPane {width:288px; float:right;}
.subpage2ColumnContent #dnn_SubRightPane {width:288px; float:right;}


.productPageInfo {width:286px;clear:both; padding-bottom:16px; border-bottom:3px double #c8c8b0; margin-right:28px;}
.productPageInfo h2 {text-align:center; margin:0; font-family:'Ranger'; font-size:28px; color:#b12025; text-shadow:1px 1px 0px #6d0101; margin-bottom:8px; font-style:normal;}
.productPageInfo h3 {width:100%; position: relative; z-index:1; margin:0; font-weight:normal;}
.productPageInfo h3:before { border-top:3px double #c8c8b0; content:""; margin:0 auto; position: absolute; top:9px; left:0; right:0; bottom:0; width:100%; z-index:-1;}
.productPageInfo h3 span{ background:#fff; padding:0 5px; margin:0;}
.productPageInfo p {color:#404040; font-style:normal; font-size:14px; line-height:20px; margin-top:5px;}
.productPageInfo p + a {color:#2a2627; text-decoration:none; font-size:16px; font-family:'Haymaker'; font-style:normal; background:url(../images/bg-content-spur.png), url(../images/bg-content-spur.png); background-position: center left, center right; background-repeat:no-repeat; padding:0 12px;}
.productPageInfo a:hover {color:#b51218;}

.ProductContentLargeColumn h2 {margin:0; font-family:'Ranger'; font-size:40px; color:#b12025; text-shadow:1px 1px 0px #6d0101; margin-bottom:20px; font-style:normal;}
.ProductContentLargeColumn ul { border-top:3px double #c8c8b0; margin-right:20px; width:585px; margin:0; padding:0; float:left; padding-bottom:1px; border-bottom:1px solid #c8c8b0; margin-bottom:35px; margin-left:10px;}
.ProductContentLargeColumn ul li {height:68px; float:left; list-style-type:none; border-bottom:1px solid #c8c8b0; text-align:left; font-style:normal; font-size:14px; line-height:19px;}
.ProductContentLargeColumn ul li img {float:left; margin:0 10px;}

.SubPageContentLargeColumn h2 {margin:0; font-family:'Ranger'; font-size:40px; color:#b12025; text-shadow:1px 1px 0px #6d0101; margin-bottom:20px; font-style:normal; text-align:left; border-bottom:3px double #c8c8b0;}
.SubPageContentLargeColumn p {font-size:14px; text-align:left; font-style:normal; line-height:22px; margin-bottom:25px; margin-top:5px;}
.SubPageContentLargeColumn h4 {margin:0; font-family:'Haymaker'; font-size:15px; color:#2a2627; margin-bottom:0px; font-style:normal; text-align:left; font-weight:normal; border-bottom:2px dotted #c8c8b0; margin-top:10px;}
.SubPageContentLargeColumn h3 {margin:0; font-family:'Ranger'; font-size:28px; color:#b12025; text-shadow:1px 1px 0px #6d0101; margin-bottom:20px; font-style:normal; text-align:left; border-bottom:3px double #c8c8b0;}
.SubPageContentLargeColumn ol {margin:0; padding:0; float:left; padding-bottom:1px; margin-bottom:35px; margin-left:40px;}
.SubPageContentLargeColumn ol li { height:40px; line-height:40px; float:left; list-style-position:outside; text-align:left; font-style:normal; font-size:15px; line-height:19px; width:100%; font-family:'haymaker'; font-size:28px; color:#b05626; text-shadow:1px 1px 0px #6d0101;}
.SubPageContentLargeColumn ol li span {font-family:Georgia; font-size:14px; color:#2a2627; text-shadow:none; font-style:italic;}

.SubPageContentLargeColumn ul {width:250px; float:left;}
.SubPageContentLargeColumn ul li {width:250px; text-align:left;font-size:15px; line-height:22px;}
.SubPageContentLargeColumn ul li a {color:#b12025;}
.SubPageContentLargeColumn a {color:#b12025;}


.relatedVarietiesWrapper {width:475px; float:left; margin-left:65px;}
.relatedVarietiesWrapper h2 {text-align:center; margin:0; font-family:'Ranger'; font-size:28px; color:#b12025; text-shadow:1px 1px 0px #6d0101; margin-bottom:8px; font-style:normal;}
.relatedVarieties {padding-bottom:16px; border-bottom:3px double #c8c8b0; width:220px; float:left;}
.relatedVarieties h3 {width:100%; position: relative; z-index:1; margin:0; font-weight:normal;}
.relatedVarieties h3:before { border-top:3px double #c8c8b0; content:""; margin:0 auto; position: absolute; top:9px; left:0; right:0; bottom:0; width:100%; z-index:-1;}
.relatedVarieties h3 span{ background:#fff; padding:0 5px; margin:0;}
.relatedVarieties img {width:220px; margin:10px 0;}
.relatedVarieties + .relatedVarieties {margin-left:30px;}
.relatedVarieties a + a {color:#2a2627; text-decoration:none; font-size:16px; font-family:'Haymaker'; font-style:normal; background:url(../images/bg-content-spur.png), url(../images/bg-content-spur.png); background-position: center left, center right; background-repeat:no-repeat; padding:0 12px;}
.relatedVarieties a:hover {color:#b51218;}

.contentSmallColumn .relatedVarieties {width:288px; margin:0px;}
.contentSmallColumn .relatedVarieties h2 {border:none;}


.contentSmallColumn {margin-bottom:45px; width:288px; float:left;}
.contentSmallColumn h2 {margin:11px 0; font-family:'Ranger'; font-size:28px; color:#b12025; text-shadow:1px 1px 0px #6d0101; margin-bottom:20px; font-style:normal; border-bottom:double #c8c8b0 3px; padding-bottom:4px;}
.contentSmallColumn h3 { margin-bottom:0px; font-family:'Haymaker'; font-style:normal; font-weight:normal; font-size:15px;}
.contentSmallColumn p {font-size:14px; margin-top:5px;}
a.click {color:#2a2627; text-decoration:none; font-size:16px; font-family:'Haymaker'; font-style:normal; background:url(../images/bg-content-spur.png), url(../images/bg-content-spur.png); background-position: center left, center right; background-repeat:no-repeat; padding:0 12px;}
a.click:hover{color:#b51218;}
a.nutFacts { border:3px double #c8c8b0; margin-left:44px; margin-bottom:10px; width:194px; display:block;}
a.orangeBtn {display:block; height:68px; width:246px; background:url(../images/bg-big-btn.png); line-height:66px; text-align:center; color:#e5e5bd; text-shadow:0 1px 0 #1e1a1b; font-size:15px; font-family:'Haymaker'; font-style:normal; text-decoration:none; margin:15px 0 0 21px; }
a.orangeBtn:hover {text-shadow:0 -1px 0 #1e1a1b; color:#d1d19d;} 

.ProductContentLargeColumn .dnnActionMenuBody {border:none !important; float:left !important; margin:0 !important; width:100% !important; padding:0 !important;}
.ProductContentLargeColumn .dnnActionMenuBody li {height:auto; float:left; list-style-type:none; border-bottom:none; text-align:left; font-style:normal; font-size:auto; line-height:normal;}

/* Form Stlyes */
.RHRForm {padding:15px; background-color:#b05626; background-image:url(../images/bg-footer.png); background-repeat:no-repeat; background-position:top center;}
.SubPageContentLargeColumn .UDT_Form {background:#fff; padding:15px;}
.SubPageContentLargeColumn .UDT_Caption { float:left; width:200px; text-align:left; height:30px; line-height:30px; margin-bottom:15px; font-family:'Haymaker'; font-style:normal;}
.SubPageContentLargeColumn .UDT_Caption .SubHead {font-size:17px; font-weight:normal;}
.SubPageContentLargeColumn .UDT_Input  { float:left;width:345px; margin-bottom:15px;}
.SubPageContentLargeColumn .UDT_Input .dnnFormItem {display:none;}
.SubPageContentLargeColumn .UDT_Input input { height:30px; font-style:italic; font-family:Times New Roman; font-size:15px; padding:0 5px; background:#c8c8b0; border:double #fff 3px;}
.SubPageContentLargeColumn .UDT_Input textarea {width:330px; background:#c8c8b0; border:double #fff 3px; padding:5px; font-style:italic; font-family:Georgia; font-size:14px;}
.SubPageContentLargeColumn .UDT_Buttons {clear:both;}
.SubPageContentLargeColumn .UDT_Buttons span {display:none;}
.SubPageContentLargeColumn .UDT_Buttons a.UDT_Default {display:block; height:68px; width:246px; background:url(../images/bg-big-btn.png); line-height:66px; text-align:center; color:#e5e5bd; text-shadow:0 1px 0 #1e1a1b; font-size:24px; font-family:'Haymaker'; font-style:normal; text-decoration:none; margin:0px 0 0 170px;}
.SubPageContentLargeColumn .UDT_Buttons a.UDT_Default:hover {text-shadow:0 -1px 0 #1e1a1b; color:#d1d19d;}
.SubPageContentLargeColumn .UDT_Buttons a.UDT_Cancel {color:#888; font-size:15px; margin-left:15px;}
.SubPageContentLargeColumn .UDT_UponSubmit {padding:15px; background:#fff;}





